.v-space-2 {
    height: 2px;
}

.v-space-4 {
    height: 4px;
}

.v-space-8 {
    height: 8px;
}

.v-space-10 {
    height: 10px;
}

.v-space-12 {
    height: 12px;
}

.v-space-15 {
    height: 12px;
}

.v-space-20 {
    height: 20px;
}

.v-space-25 {
    height: 25px;
}

.v-space-30 {
    height: 30px;
}

.v-space-35 {
    height: 35px;
}

.v-space-40 {
    height: 40px;
}

.v-space-45 {
    height: 45px;
}

.v-space-50 {
    height: 50px;
}

.v-space-fill {
    flex: 1 1 auto;
}
